@charset "UTF-8";

/************************** ここにPCサイズのcssを記述 **************************/
	
/* フォント */

.red{
	color:#cc0000;
	}
.yellow{
	color:#fab302;
	}
.orange{
	color: #F60;
}

.bold{
	font-weight:bold;
	}


/* リンクアイコン */
a.pagetop{float: right;background:url(../images/common/arrow_up.gif) no-repeat 0 5px;padding-left:17px;}
a.Leftside{ background:url(../images/common/arrow_blue.gif) no-repeat 0 3px; padding:0 0 5px 17px; margin:0; }
	
/* table */
th{
vertical-align: middle;
font-weight:bold;
}
td.tdRight{
vertical-align: middle;
text-align:right;
}


/* 水色タイトルバー */

/*div.title{ background:#cfebff; padding:5px 7px 4px 7px; border-bottom:#5977bb solid 2px; border-right:#5977bb solid 2px; margin-bottom:10px;}
div.title h3{ float: left;padding-top:3px;background:#cfebff !important; color:#333333; margin:0 0 3px 0;}


div.title:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div.title {display: inline-block;}*/
/* Hides from IE-mac \*/

/** div.title {height: 1%;}
div.title {display: block;}*/

/* End hide from IE-mac */




/*■■■■■■■■トップページ■■■■■■■■■*/

/* キャンペーンバナーテキスト　*/
p.camTxt {
	width: 60%;
	margin:0 auto 10px auto;
	text-align: center;
	background-color:#fff;
	font-weight:bold;
	font-size:110%;
	line-height:2em;
	box-sizing: border-box;
	border:1px solid #0033cb;
}

p.camTxt a {
text-decoration: none;
color: #0033cb;
}

p.camTxt a:hover {
color:#6e86ce;
}

/* キャンペーンバナー2カラム　*/
p.camL {
	width: 49%;
	float: left;
	margin:0 1% 10px 0;
}

p.camR {
	width: 49%;
	float: right;
	margin-bottom: 10px;
}

/* キャンペーンバナー3カラム　*/
p.cam3C {
	width: 32%;
	float: left;
	margin:0 2% 10px 0;
}

p.cam3CL {
	width: 32%;
	float: right;
	margin:0 0 10px 0;
}

/* ピックアップコンテンツ　*/

a:hover{
	text-decoration: underline;	
	}

ul.blogBnr{
	text-align:center;
	}

ul.blogBnr li{
	margin:0 0 7px 0;
	}

p.txtLinkNone{
	color: #333;	
	}

div.osusume{
	padding:0 0 10px 0;
	margin-bottom:10px;
	border-bottom:1px dotted #ccc;
	}


/* ピックアップコンテンツ検証用　*/
.pickup-container{
	margin-bottom: 1em;
}

.pickup-list>li{
	list-style: none;
    padding: 0.5em 0.7em;
    border-radius: 2px;
    margin-bottom: 0.5em;
}
.pickup-list>li>a{
	display: block;

}
.pickup-list>li>a>span{
	font-size: 80%;
}

.service>li{
	border: 1px solid #00BCD4;
    background-color: #E0F7FA;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.service>li:hover{
	background-color: #80DEEA;
}
.service>li>a{
	color:#006064;
}
.bousai>li{
	border: 1px solid #9C27B0;
    background-color: #F3E5F5;
}
.bousai>li>a{
	color:#4A148C;
}
.infomation>li{
	border: 1px solid #F44336;
    background-color: #FFEBEE;	
}
.infomation>li>a{
	color:#B71C1C;
}


/*くらし・防災の情報*/
ul.flex_ctn{
	display: flex;
	flex-wrap: wrap;
	margin-right: -36px;
}
ul.flex_ctn>li{
	width: 30%;
	margin:0 24px 7px 0;
}



/* おすすめコンテンツ（検証用）　

.osusume-test{
	display: flex;
    justify-content: space-between;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.box-test{
	width: 33%;
	margin-right: 1.5em;
}
.box-test:last-of-type{
	margin-right: 0;
}

.box-test>a>img{
		width: 100%;
}

.box-test>p{
	font-size: 110%;
	padding-top: 0.5em;
}
.box-test>p>span{
	display: block;
	font-size: 88%;
	padding-top: 0;
}

@media only screen and (max-width:690px){
	.osusume-test{
		display: block;
	}
	.box-test{
		width: 100%;
    	padding-bottom: 1em;
		margin-right: 0;
    	margin-bottom: 1em;
    	border-bottom: 1px dotted #ccc;
	}
	.box-test:last-of-type{
		padding-bottom: 0;
		border-bottom: none;
	}

}
*/
	

/*■■■■■■■■アナキャス■■■■■■■■■*/
section#caster_detail dl#caster_profile dt span{
	font-size: 70%;
	color: #FF4000;	
	}
	

/*■■■■■■■■イベント表■■■■■■■■■*/
table.hyo th{
	background-color: #cfebff;
}
table.hyo p{
	margin:10px 0;
}
table.hyo table td{
	border-style: none;
}

table.hyo td strong{
	font-weight:bold;
}
table.hyo td strong.red{
	font-weight:bold;
	color:#cc0000;
}

	
/* メールフォーム ■■■■■■■■■■■■■■■■■■■ */

table.mailentry {
	width:100%;
	margin:0 0 20px 0;
	border:solid #999 1px;
	border-bottom:none;
}


table.mailentry th{
	background-color: #cfebff;
	text-align:right;
	width:30%;
	border-left:none;
}

table.mailentry table td{
	border-style: none;
	text-align: left;
}
table.mailentry td{
	text-align:left;
	vertical-align: middle;
	border-left:none;
}


table.mailentry td strong{
	font-weight:bold;
}
table.mailentry td strong.red{
	font-weight:bold;
	color:#cc0000;
}

table.mailentry th span{
	font-size: 70%;
	font-weight: normal;
	color: #C00;
	display:block;
	}

textarea.sp-message{
	width:80%;
	height:100px;
	}
	
/* 大災害モード ■■■■■■■■■■■■■■■■■■■ */

h1#toc_0 {
  margin: 20px 0 10px;
  padding: 0;
  font-weight: bold;
  font-size: 20px;
  color: black;
     }

p.saigai_txt {
	font-size:14px;
	margin:15px 0;
	}


/* その他 ■■■■■■■■■■■■■■■■■■■ */

.col_3 table td{
	border:none;
	}




/******************************************************************************************

	tablet size

******************************************************************************************/
@media only screen and (max-width:840px) {

	/* ここにタブレットサイズのcssを記述 */
	
	/*くらし・防災の情報*/
	ul.flex_ctn{
		margin-right: -24px;
	}
	ul.flex_ctn>li{
		width: 30%;
		margin:0 18px 7px 0;
	}

}





/******************************************************************************************

	sp size

******************************************************************************************/
@media only screen and (max-width:690px) {

	/* ここにスマホサイズのcssを記述 */
	
/*■■■■■■■■トップページ■■■■■■■■■*/
	section{
		margin-top: 48px;
	}

/* キャンペーンバナーテキスト　*/
p.camTxt {
	width:100%;
	margin:0 auto 10px auto;
	text-align: center;
	background-color:#fff;
	font-weight:bold;
	font-size:90%;
	line-height:2em;
	border:1px solid #0033cb;
}


/* キャンペーンバナー3カラム→スマホ1　*/
p.cam3C {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
}

p.cam3CL {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
}

/* キャンペーンバナー2カラム→スマホ1　*/
p.camL {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
}

p.camR {
	width: 100%;
	float: none;
	margin:0 0 10px 0;
	}



/* ピックアップコンテンツ　*/

div.osusume{
	border-style:none;
	}

div.osusume div.box{
	padding:0 0 10px 0;
	margin-bottom:10px;
	border-bottom:1px dotted #ccc;
	}
div.osusume div.last{
	margin-bottom:-10px;
	}
	

/*くらし・防災の情報*/
ul.flex_ctn{
	display: block;
	margin-right: 0;
}
ul.flex_ctn>li{
	width: 100%;
	margin:0 0px 7px 0;
}
	
/* メールフォーム ■■■■■■■■■■■■■■■■■■■ */

table.mailentry{
}


table.mailentry th{
	background-color: #cfebff;
	display:block;
	width:96%;
	border-top-style: none;
	padding:2%;
	border-bottom:none;
	text-align:center;
	
}

table.mailentry td{
	display: block;
	width:96%;
	padding:2%;
}

table.mailentry td strong{
	font-weight:bold;
}

table.mailentry th span{
	font-size: 70%;
	font-weight: normal;
	color: #C00;
	display:inline;
	}
	
input.sp-name{
	width:98%;
	}
input.sp-tel{
	width:98%;
	}
input.sp-email{
	width:98%;
	}
	
textarea.sp-message{
	width:98%;
	height:100px;
	}



}